<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="17156" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="17125"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="CustomTabbar" customModule="Snagpay" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="414" height="50"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <stackView opaque="NO" contentMode="scaleToFill" distribution="fillEqually" spacing="15" translatesAutoresizingMaskIntoConstraints="NO" id="q1b-Jx-ngC">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="50"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="JXA-5l-uxE">
                            <rect key="frame" x="0.0" y="0.0" width="128" height="50"/>
                            <subviews>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="home" translatesAutoresizingMaskIntoConstraints="NO" id="mM6-HS-db3">
                                    <rect key="frame" x="51.5" y="7.5" width="25" height="25"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="25" id="eim-cI-YU6"/>
                                        <constraint firstAttribute="height" constant="25" id="zki-g7-tlo"/>
                                    </constraints>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Dashboard" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="0rc-jn-erl">
                                    <rect key="frame" x="10" y="34.5" width="108" height="12"/>
                                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="10"/>
                                    <color key="textColor" white="0.33333333333333331" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="1LD-mz-VhV">
                                    <rect key="frame" x="0.0" y="0.0" width="128" height="50"/>
                                </button>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstItem="1LD-mz-VhV" firstAttribute="leading" secondItem="JXA-5l-uxE" secondAttribute="leading" id="2tA-Hv-EcR"/>
                                <constraint firstAttribute="trailing" secondItem="0rc-jn-erl" secondAttribute="trailing" constant="10" id="AZ4-OQ-Ely"/>
                                <constraint firstItem="mM6-HS-db3" firstAttribute="centerY" secondItem="JXA-5l-uxE" secondAttribute="centerY" constant="-5" id="BO7-Os-UjB"/>
                                <constraint firstAttribute="bottom" secondItem="1LD-mz-VhV" secondAttribute="bottom" id="Bbw-Pu-OMG"/>
                                <constraint firstItem="mM6-HS-db3" firstAttribute="centerX" secondItem="JXA-5l-uxE" secondAttribute="centerX" id="K6G-ap-qEB"/>
                                <constraint firstAttribute="trailing" secondItem="1LD-mz-VhV" secondAttribute="trailing" id="bIL-YB-wMA"/>
                                <constraint firstItem="0rc-jn-erl" firstAttribute="leading" secondItem="JXA-5l-uxE" secondAttribute="leading" constant="10" id="cMp-Lp-8Hw"/>
                                <constraint firstItem="0rc-jn-erl" firstAttribute="top" secondItem="mM6-HS-db3" secondAttribute="bottom" constant="2" id="mrg-nA-OT0"/>
                                <constraint firstItem="1LD-mz-VhV" firstAttribute="top" secondItem="JXA-5l-uxE" secondAttribute="top" id="pMx-ca-HlK"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="uGn-OJ-tvs">
                            <rect key="frame" x="143" y="0.0" width="128" height="50"/>
                            <subviews>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="notification" translatesAutoresizingMaskIntoConstraints="NO" id="Cz1-8o-rIP">
                                    <rect key="frame" x="54" y="10" width="20" height="20"/>
                                    <constraints>
                                        <constraint firstAttribute="height" constant="20" id="7xz-Fz-AcT"/>
                                        <constraint firstAttribute="width" constant="20" id="eMf-hK-laF"/>
                                    </constraints>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Notifications" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="EAC-2M-PWc">
                                    <rect key="frame" x="10" y="32" width="108" height="12"/>
                                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="10"/>
                                    <color key="textColor" white="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="hBI-mJ-tbK">
                                    <rect key="frame" x="0.0" y="0.0" width="128" height="50"/>
                                </button>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstItem="hBI-mJ-tbK" firstAttribute="leading" secondItem="uGn-OJ-tvs" secondAttribute="leading" id="Gb5-4X-pfd"/>
                                <constraint firstAttribute="trailing" secondItem="hBI-mJ-tbK" secondAttribute="trailing" id="PfR-lO-uiP"/>
                                <constraint firstItem="Cz1-8o-rIP" firstAttribute="centerY" secondItem="uGn-OJ-tvs" secondAttribute="centerY" constant="-5" id="Wx6-Lz-OUW"/>
                                <constraint firstAttribute="trailing" secondItem="EAC-2M-PWc" secondAttribute="trailing" constant="10" id="bAx-yT-Dnj"/>
                                <constraint firstItem="EAC-2M-PWc" firstAttribute="top" secondItem="Cz1-8o-rIP" secondAttribute="bottom" constant="2" id="bF6-Oe-Et0"/>
                                <constraint firstAttribute="bottom" secondItem="hBI-mJ-tbK" secondAttribute="bottom" id="j9J-mP-MBu"/>
                                <constraint firstItem="hBI-mJ-tbK" firstAttribute="top" secondItem="uGn-OJ-tvs" secondAttribute="top" id="kTM-ka-IqF"/>
                                <constraint firstItem="EAC-2M-PWc" firstAttribute="leading" secondItem="uGn-OJ-tvs" secondAttribute="leading" constant="10" id="sQj-Bh-uZQ"/>
                                <constraint firstItem="Cz1-8o-rIP" firstAttribute="centerX" secondItem="uGn-OJ-tvs" secondAttribute="centerX" id="uNh-zz-lxY"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="x5N-GD-BMM">
                            <rect key="frame" x="286" y="0.0" width="128" height="50"/>
                            <subviews>
                                <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="profile" translatesAutoresizingMaskIntoConstraints="NO" id="gWR-wa-eD7">
                                    <rect key="frame" x="54" y="10" width="20" height="20"/>
                                    <constraints>
                                        <constraint firstAttribute="width" constant="20" id="7NB-SC-QOu"/>
                                        <constraint firstAttribute="height" constant="20" id="DFK-oC-lno"/>
                                    </constraints>
                                </imageView>
                                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="My Profile" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ysW-jR-nES">
                                    <rect key="frame" x="10" y="32" width="108" height="12"/>
                                    <fontDescription key="fontDescription" type="system" weight="medium" pointSize="10"/>
                                    <color key="textColor" white="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                    <nil key="highlightedColor"/>
                                </label>
                                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="p03-9u-PtZ">
                                    <rect key="frame" x="0.0" y="0.0" width="128" height="50"/>
                                </button>
                            </subviews>
                            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                            <constraints>
                                <constraint firstItem="gWR-wa-eD7" firstAttribute="centerY" secondItem="x5N-GD-BMM" secondAttribute="centerY" constant="-5" id="0oh-eZ-2QI"/>
                                <constraint firstItem="p03-9u-PtZ" firstAttribute="leading" secondItem="x5N-GD-BMM" secondAttribute="leading" id="Gpr-ie-MRX"/>
                                <constraint firstItem="ysW-jR-nES" firstAttribute="top" secondItem="gWR-wa-eD7" secondAttribute="bottom" constant="2" id="Q7u-iO-67m"/>
                                <constraint firstItem="ysW-jR-nES" firstAttribute="leading" secondItem="x5N-GD-BMM" secondAttribute="leading" constant="10" id="Ulu-Ae-CGx"/>
                                <constraint firstItem="p03-9u-PtZ" firstAttribute="top" secondItem="x5N-GD-BMM" secondAttribute="top" id="VBJ-aP-mXD"/>
                                <constraint firstAttribute="bottom" secondItem="p03-9u-PtZ" secondAttribute="bottom" id="WPM-SR-ISF"/>
                                <constraint firstAttribute="trailing" secondItem="p03-9u-PtZ" secondAttribute="trailing" id="Ypn-h7-Mon"/>
                                <constraint firstAttribute="trailing" secondItem="ysW-jR-nES" secondAttribute="trailing" constant="10" id="fbb-fO-hbs"/>
                                <constraint firstItem="gWR-wa-eD7" firstAttribute="centerX" secondItem="x5N-GD-BMM" secondAttribute="centerX" id="ieo-uJ-eXo"/>
                            </constraints>
                        </view>
                    </subviews>
                </stackView>
                <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="fZO-9P-yxL">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="1"/>
                    <color key="backgroundColor" white="0.66666666666666663" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="1" id="zAN-b5-h9J"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="17"/>
                    <nil key="textColor"/>
                    <nil key="highlightedColor"/>
                </label>
            </subviews>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="fZO-9P-yxL" secondAttribute="trailing" id="DZu-jM-aAx"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="bottom" secondItem="q1b-Jx-ngC" secondAttribute="bottom" id="E1w-No-9pb"/>
                <constraint firstItem="fZO-9P-yxL" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="MRW-iy-Z6t"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="q1b-Jx-ngC" secondAttribute="trailing" id="Qe8-vT-eHI"/>
                <constraint firstItem="q1b-Jx-ngC" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" id="Wit-8u-h1v"/>
                <constraint firstItem="q1b-Jx-ngC" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="xMv-LJ-qqU"/>
                <constraint firstItem="fZO-9P-yxL" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="y5b-k4-MNB"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="btnDashboard" destination="1LD-mz-VhV" id="kWP-gN-nIG"/>
                <outlet property="btnMyProfile" destination="p03-9u-PtZ" id="V31-fr-wfV"/>
                <outlet property="btnNotification" destination="hBI-mJ-tbK" id="Ist-OW-bvk"/>
                <outlet property="imgHome" destination="mM6-HS-db3" id="1vy-TM-Tgd"/>
                <outlet property="imgNotification" destination="Cz1-8o-rIP" id="9sD-6o-MLx"/>
                <outlet property="imgProfile" destination="gWR-wa-eD7" id="LxP-3h-N7k"/>
                <outlet property="lblDashboard" destination="0rc-jn-erl" id="DDW-UV-00p"/>
                <outlet property="lblMyProfile" destination="ysW-jR-nES" id="lYl-GB-gvx"/>
                <outlet property="lblNotification" destination="EAC-2M-PWc" id="4wA-Dd-xhN"/>
            </connections>
            <point key="canvasLocation" x="-123.18840579710145" y="252.45535714285714"/>
        </view>
    </objects>
    <resources>
        <image name="home" width="30" height="31"/>
        <image name="notification" width="30" height="30"/>
        <image name="profile" width="30" height="30"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
